html	{ width:100%; height:100%;}
/* body	{ background: #ffffff url('./assets/body/beyondbg.jpg') no-repeat fixed center center; overflow:auto; font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; } */
body	{ background-image:url('./assets/body/bodybg.gif'); background-repeat:repeat-y; background-position: center center; overflow:auto; font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: #000000; font-weight: normal; font-style: normal; text-decoration: none; } 
a img 	{ border:0; }
#wrapper { margin-left: auto; margin-right: auto; }

#epo-head {	position:absolute; top:0; left:0; left: 0; right: 0; margin-left: auto; margin-right: auto; width:1020px; height:130px;	z-index:5; border-left: 1px solid #B7BBBC; border-right: 1px solid #B7BBBC; }
* html #epo-head { top:0px; width:1020px; height:130px; }

#epo-foot { position: absolute; bottom:0; left: 0; right: 0; margin-left: auto; margin-right: auto; width:1020px; height:30px; background-image:url('./assets/body/footerbg.gif'); background-repeat:repeat-x; z-index:5; border-left: 1px solid #B7BBBC; border-right: 1px solid #B7BBBC; }
* html #epo-foot { bottom:0px; width:1020px; height:30px; }

#preloaded-images { position: absolute; overflow: hidden; left: -9999px; top: -9999px; height: 1px; width: 1px; }

h1.logo { display: inline; font-size: 12px; font-family: Arial; color: #FFF; margin-before: 0; margin-after: 0; margin-start: 0; margin-end: 0; font-weight: normal; }
h2.news { display: inline; font-size: 12px; font-family: Arial; color: #FFF; margin-before: 0; margin-after: 0; margin-start: 0; margin-end: 0; font-weight: normal; }
h2.press { display: inline; font-size: 10pt; font-family: Arial,Helvetica,Geneva,sans-serif; color: #FFF; margin-before: 0; margin-after: 0; margin-start: 0; margin-end: 0; font-weight: normal; font-style: normal; }

/* Mainmenu */

a.eponv-news, a.eponv-news:visited { float:left; display:block; width:82px; height:26px; background: transparent url('./assets/menu/bt_news.gif') no-repeat top left; }
a.eponv-news:hover, a.eponv-news:active, a.eponv-news.focus { float:left; display:block; width:82px; height:26px; background: transparent url('./assets/menu/bh_news.gif') no-repeat bottom left; }
a.eponv-ellenpage, a.eponv-ellenpage:visited { float:left; display:block; width:120px; height:26px; background: transparent url('./assets/menu/bt_ellenpage.gif') no-repeat top left; }
a.eponv-ellenpage:hover, a.eponv-ellenpage:active, a.eponv-ellenpage.focus { float:left; display:block;	width:120px; height:26px; background: transparent url('./assets/menu/bh_ellenpage.gif') no-repeat bottom left; }
a.eponv-career, a.eponv-career:visited { float:left; display:block; width:92px;	height:26px; background: transparent url('./assets/menu/bt_career.gif') no-repeat top left; }
a.eponv-career:hover, a.eponv-career:active, a.eponv-career.focus { float:left; display:block; width:92px; height:26px;	background: transparent url('./assets/menu/bh_career.gif') no-repeat bottom left; }
a.eponv-pressarchive, a.eponv-pressarchive:visited { float:left; display:block; width:139px; height:26px; background: transparent url('./assets/menu/bt_pressarchive.gif') no-repeat top left; }
a.eponv-pressarchive:hover, a.eponv-pressarchive:active, a.eponv-pressarchive.focus { float:left; display:block; width:139px; height:26px; background: transparent url('./assets/menu/bh_pressarchive.gif') no-repeat bottom left;}
a.eponv-media, a.eponv-media:visited { float:left; display:block; width:88px; height:26px; background: transparent url('./assets/menu/bt_media.gif') no-repeat top left; }
a.eponv-media:hover, a.eponv-media:active, a.eponv-media.focus { float:left; display:block; width:88px; height:26px; background: transparent url('./assets/menu/bh_media.gif') no-repeat bottom left; }
a.eponv-interact, a.eponv-interact:visited { float:left; display:block; width:100px; height:26px; background: transparent url('./assets/menu/bt_interact.gif') no-repeat top left; }
a.eponv-interact:hover, a.eponv-interact:active, a.eponv-interact.focus { float:left; display:block; width:100px; height:26px; background: transparent url('./assets/menu/bh_interact.gif') no-repeat bottom left; }
a.eponv-web, a.eponv-web:visited { float:left; display:block; width:76px; height:26px; background: transparent url('./assets/menu/bt_web.gif') no-repeat top left; }
a.eponv-web:hover, a.eponv-web:active, a.eponv-web.focus { float:left; display:block; width:76px; height:26px; background: transparent url('./assets/menu/bh_web.gif') no-repeat bottom left; }
a.eponv-site, a.eponv-site:visited { float:left; display:block; width:71px; height:26px; background: transparent url('./assets/menu/bt_site.gif') no-repeat top left; }
a.eponv-site:hover, a.eponv-site:active, a.eponv-site.focus { float:left; display:block; width:71px; height:26px; background: transparent url('./assets/menu/bh_site.gif') no-repeat bottom left; }
a.eponv-fancorner, a.eponv-fancorner:visited { float:left; display:block; width:123px; height:26px; background: transparent url('./assets/menu/bt_fancorner.gif') no-repeat top left; }
a.eponv-fancorner:hover, a.eponv-fancorner:active, a.eponv-fancorner.focus { float:left; display:block;	width:123px; height:26px; background: transparent url('./assets/menu/bh_fancorner.gif') no-repeat bottom left; }

/* Submenu Ellen Page */

a.eponv-profile, a.eponv-profile:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_profile.gif') no-repeat top left; }
a.eponv-profile:hover, a.eponv-profile:active, a.eponv-profile.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_profile.gif') no-repeat bottom left; }
a.eponv-biography, a.eponv-biography:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_biography.gif') no-repeat top left; }
a.eponv-biography:hover, a.eponv-biography:active, a.eponv-biography.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_biography.gif') no-repeat bottom left; }
a.eponv-quotes, a.eponv-quotes:visited { display:block;	width:146px; height:28px; background: transparent url('./assets/menu/bt_quotes.gif') no-repeat top left; }
a.eponv-quotes:hover, a.eponv-quotes:active, a.eponv-quotes.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_quotes.gif') no-repeat bottom left; }
a.eponv-factstrivia, a.eponv-factstrivia:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_factstrivia.gif') no-repeat top left; }
a.eponv-factstrivia:hover, a.eponv-factstrivia:active, a.eponv-factstrivia.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_factstrivia.gif') no-repeat bottom left; }
a.eponv-faqs, a.eponv-faqs:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_faqs.gif') no-repeat top left; }
a.eponv-faqs:hover, a.eponv-faqs:active, a.eponv-faqs.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_faqs.gif') no-repeat bottom left; }
a.eponv-endellenpage, a.eponv-endellenpage:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/end_ellenpage.gif') no-repeat top left;}

/* Submenu Career */

a.eponv-filmography, a.eponv-filmography:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_filmography.gif') no-repeat top left; }
a.eponv-filmography:hover, a.eponv-filmography:active, a.eponv-filmography.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_filmography.gif') no-repeat bottom left; }
a.eponv-demoreel, a.eponv-demoreel:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_demoreel.gif') no-repeat top left; }
a.eponv-demoreel:hover, a.eponv-demoreel:active, a.eponv-demoreel.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_demoreel.gif') no-repeat bottom left; }
a.eponv-awards, a.eponv-awards:visited { display:block;	width:146px; height:28px; background: transparent url('./assets/menu/bt_awards.gif') no-repeat top left; }
a.eponv-awards:hover, a.eponv-awards:active, a.eponv-awards.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_awards.gif') no-repeat bottom left; }
a.eponv-charity, a.eponv-charity:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bt_charity.gif') no-repeat top left; }
a.eponv-charity:hover, a.eponv-charity:active, a.eponv-charity.focus { display:block; width:146px; height:28px; background: transparent url('./assets/menu/bh_charity.gif') no-repeat bottom left; }
a.eponv-otherprojects, a.eponv-otherprojects:visited { display:block; width:146px; height:28px;	background: transparent url('./assets/menu/bt_otherprojects.gif') no-repeat top left; }
a.eponv-otherprojects:hover, a.eponv-otherprojects:active, a.eponv-otherprojects.focus { display:block;	width:146px; height:28px; background: transparent url('./assets/menu/bh_otherprojects.gif') no-repeat bottom left; }
a.eponv-endcareer, a.eponv-endcareer:visited { display:block; width:146px; height:28px; background: transparent url('./assets/menu/end_career.gif') no-repeat top left; }

/* Submenu Media */

a.eponv-gallery, a.eponv-gallery:visited { display:block; width:124px; height:28px; background: transparent url('./assets/menu/bt_gallery.gif') no-repeat top left; }
a.eponv-gallery:hover, a.eponv-gallery:active, a.eponv-gallery.focus { display:block; width:124px; height:28px; background: transparent url('./assets/menu/bh_gallery.gif') no-repeat bottom left; }
a.eponv-videoclips, a.eponv-videoclips:visited { display:block; width:124px; height:28px; background: transparent url('./assets/menu/bt_videoclips.gif') no-repeat top left; }
a.eponv-videoclips:hover, a.eponv-videoclips:active, a.eponv-videoclips.focus { display:block; width:124px; height:28px; background: transparent url('./assets/menu/bh_videoclips.gif') no-repeat bottom left; }
a.eponv-audioclips, a.eponv-audioclips:visited { display:block; width:124px; height:28px; background: transparent url('./assets/menu/bt_audioclips.gif') no-repeat top left; }
a.eponv-audioclips:hover, a.eponv-audioclips:active, a.eponv-audioclips.focus { display:block; width:124px; height:28px; background: transparent url('./assets/menu/bh_audioclips.gif') no-repeat bottom left; }
a.eponv-endmedia, a.eponv-endmedia:visited { display:block; width:124px; height:28px; background: transparent url('./assets/menu/end_media.gif') no-repeat top left; }

/* Submenu Interact */

a.eponv-messageboard, a.eponv-messageboard:visited { display:block; width:153px; height:28px; background: transparent url('./assets/menu/bt_messageboard.gif') no-repeat top left; }
a.eponv-messageboard:hover, a.eponv-messageboard:active, a.eponv-messageboard.focus { display:block; width:153px; height:28px; 	background: transparent url('./assets/menu/bh_messageboard.gif') no-repeat bottom left; }
a.eponv-fanlisting, a.eponv-fanlisting:visited { display:block; width:153px; height:28px; background: transparent url('./assets/menu/bt_fanlisting.gif') no-repeat top left; }
a.eponv-fanlisting:hover, a.eponv-fanlisting:active, a.eponv-fanlisting.focus { display:block; width:153px; height:28px; background: transparent url('./assets/menu/bh_fanlisting.gif') no-repeat bottom left; }
a.eponv-fanarts, a.eponv-fanarts:visited { display:block; width:153px; height:28px; background: transparent url('./assets/menu/bt_fanarts.gif') no-repeat top left; }
a.eponv-fanarts:hover, a.eponv-fanarts:active, a.eponv-fanarts.focus { display:block; width:153px; height:28px; background: transparent url('./assets/menu/bh_fanarts.gif') no-repeat bottom left; }
a.eponv-guestbook, a.eponv-guestbook:visited { display:block; width:153px; height:28px;	background: transparent url('./assets/menu/bt_guestbook.gif') no-repeat top left; }
a.eponv-guestbook:hover, a.eponv-guestbook:active, a.eponv-guestbook.focus { display:block; width:153px; height:28px; background: transparent url('./assets/menu/bh_guestbook.gif') no-repeat bottom left; }
a.eponv-endinteract, a.eponv-endinteract:visited { display:block; width:153px; height:28px; background: transparent url('./assets/menu/end_interact.gif') no-repeat top left; }

/* Submenu Web */

a.eponv-links, a.eponv-links:visited { display:block; width:108px; height:28px; background: transparent url('./assets/menu/bt_links.gif') no-repeat top left; }
a.eponv-links:hover, a.eponv-links:active, a.eponv-links.focus { display:block; width:108px; height:28px; background: transparent url('./assets/menu/bh_links.gif') no-repeat bottom left; }
a.eponv-listedat, a.eponv-listedat:visited { display:block; width:108px; height:28px; background: transparent url('./assets/menu/bt_listedat.gif') no-repeat top left; }
a.eponv-listedat:hover, a.eponv-listedat:active, a.eponv-listedat.focus { display:block; width:108px; height:28px; background: transparent url('./assets/menu/bh_listedat.gif') no-repeat bottom left; }
a.eponv-affiliates, a.eponv-affiliates:visited { display:block; width:108px; height:28px; background: transparent url('./assets/menu/bt_affiliates.gif') no-repeat top left; }
a.eponv-affiliates:hover, a.eponv-affiliates:active, a.eponv-affiliates.focus { display:block; width:108px; height:28px; background: transparent url('./assets/menu/bh_affiliates.gif') no-repeat bottom left; }
a.eponv-endweb, a.eponv-endweb:visited { display:block; width:108px; height:28px; background: transparent url('./assets/menu/end_web.gif') no-repeat top left; }

/* Submenu Site */

a.eponv-changelog, a.eponv-changelog:visited { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bt_changelog.gif') no-repeat top left; }
a.eponv-changelog:hover, a.eponv-changelog:active, a.eponv-changelog.focus { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bh_changelog.gif') no-repeat bottom left; }
a.eponv-contact, a.eponv-contact:visited { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bt_contact.gif') no-repeat top left; }
a.eponv-contact:hover, a.eponv-contact:active, a.eponv-contact.focus { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bh_contact.gif') no-repeat bottom left; }
a.eponv-aboutepo, a.eponv-aboutepo:visited { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bt_aboutepo.gif') no-repeat top left; }
a.eponv-aboutepo:hover, a.eponv-aboutepo:active, a.eponv-aboutepo.focus { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bh_aboutepo.gif') no-repeat bottom left; }
a.eponv-legalnotice, a.eponv-legalnotice:visited { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bt_legalnotice.gif') no-repeat top left; }
a.eponv-legalnotice:hover, a.eponv-legalnotice:active, a.eponv-legalnotice.focus { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bh_legalnotice.gif') no-repeat bottom left; }
a.eponv-epofaqs, a.eponv-epofaqs:visited { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bt_epofaqs.gif') no-repeat top left; }
a.eponv-epofaqs:hover, a.eponv-epofaqs:active, a.eponv-epofaqs.focus { display:block; width:133px; height:28px; background: transparent url('./assets/menu/bh_epofaqs.gif') no-repeat bottom left; }
a.eponv-endsite, a.eponv-endsite:visited { display:block; width:133px; height:28px; background: transparent url('./assets/menu/end_site.gif') no-repeat top left; }

#epo-menuwrap { position: absolute; top: 100px; left:0; width: 1020px; height: 30px; background-image:url('./assets/body/menubg.gif'); background-repeat:repeat-x; }
#epo-mainmenu { position: absolute; top: 2px; left: 25px; width: 995px; }
#epo-content { display:block; position:absolute; overflow:auto; z-index:3; top:130px; bottom:30px; left: 0; right: 0; margin-left: auto; margin-right: auto; width:1020px; background:#ededed; border-left: 1px solid #B7BBBC; border-right: 1px solid #B7BBBC; }
* html #epo-content { top:130px; left:0; right:0; bottom:30px; height:100%; width:1020px; }

#epo-content p.navi { padding-top:5px; text-align:justify; }
#epo-content p.navismall { padding-top:0px; text-align:justify; }
#epo-content p.welcome { width:200px; text-align:justify; }
#epo-content p.statistic { width:200px; text-align:justify; }
#epo-content p.icons { width:200px; text-align:center; padding: 0px; }
#epo-content p.pressarchive { width:165px; text-align:justify; }

#epo-news-main { float: left; overflow:hidden; width: 780px; height: auto; top:130px; bottom:30px; background-color: #ededed; background:#ededed; margin-left: 0px; margin-top: 0px; }
#epo-main { float: left; overflow:hidden; width: 825px; height: auto; top:130px; bottom:30px; background-color: #ededed; background:#ededed; margin-left: 0px; margin-top: 0px; }
#epo-news-navi { width: 220px; height: auto; top:130px; bottom:30px; background-color: #ededed; background:#ededed; margin-top: 0px; float: left; }
#epo-navi { width: 175px; height: auto; top:130px; bottom:30px; background-color: #ededed; background:#ededed; margin-top: 0px; float: left; }

#epo-main p { margin: 1px; }

.epo-news-navicontent {  position: relative; width: 220px; padding: 10px 0px 10px 15px; }
.epo-news-navicontent A:link { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }
.epo-news-navicontent A:visited { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }
.epo-news-navicontent A:active { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }
.epo-news-navicontent A:hover { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }

.epo-main-navicontent { text-align: left; position: relative; width: 175px; padding-top: 5px; padding-left: 10px; }
.epo-main-navicontent A:link { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }
.epo-main-navicontent A:visited { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }
.epo-main-navicontent A:active { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }
.epo-main-navicontent A:hover { color: #2d2dfc; font-style: normal; text-decoration: none; text-decoration: none }

.epo-news-headline { text-align: center; background-image: url('./assets/body/headlinebg.gif'); height: 20px; width: 200px; margin-top:5px; margin-bottom: 5px; }
.epo-main-headline { text-align: center; background-image: url('./assets/body/headlinebg.gif'); height: 20px; width: 165px; margin-top:5px; margin-bottom: 5px; }
#epo-page-headline { text-align: center; background-image: url('./assets/body/headlinebg.gif'); height: 20px; width: 774px; margin-bottom: 20px; position: relative;  top:25px; left:25px; }

.epo-news-navicontent .title { font-family: Arial; color: #ffffff; font-size: 12px; font-weight: bold; text-align: center; vertical-align:bottom; line-height:20px; }
.epo-main-navicontent .title { font-family: Arial; color: #ffffff; font-size: 12px; font-weight: bold; text-align: center; vertical-align:bottom; line-height:20px; }

#epo-footcontent { position: absolute; text-align: center; width: 100%; top:8px; }

#epo-twitterwidget { text-align: center; position: relative; width: 200px; padding: 0px 15px 0px 15px;}

#epo-menu {margin:0; padding:0; list-style:none;}
#epo-menu li {margin:0 10px 0 0; padding:0; list-style:none;}
#epo-menu li {display:inline-block; display:inline;}
#epo-menu ul {padding:0; margin:0; list-style:none; position:absolute;}
#epo-menu li.li-top {float:left; display:block;}
#epo-menu li.li-sub {float:none; display:block;}

#epo-menu li>ul { top: 26px; left: auto; }
#epo-menu li li { display: block; float: none; background-color: transparent; border: 0; }
#epo-menu li:hover ul, #epo-menu li.over ul { float: none; display: block; }
li ul { display: none; position: relative; float: none; left: 0; }

.quicklinks { position: relative; width: 165px; padding: 5px 0 5px 0; }
.quicklinks ul {padding:0; margin:0; list-style:none;}
.quicklinks ul li {background: url('./assets/body/navilist.gif'); background-repeat: no-repeat; background-position: left center; padding-left: 20px; line-height:20px;}
a.quicklink { font-family: arial; font-size: 10pt; color: #2d2dfc;}
#externallinks { position: relative; width: 165px; padding: 5px 0 0 0 }

#quicklinks-small { position: relative; width: 220px; padding: 5px 0 5px 0; }
#quicklinks-small ul {padding:0; margin:0; list-style:none;}
#quicklinks-small ul li {background: url('./assets/body/navilist-small.gif'); background-repeat: no-repeat; background-position: left center; padding-left: 20px; line-height:14px;}
a.quicklink-small { font-family: arial; font-size: 8pt; color: #2d2dfc;}

#guestbookrules { position: relative; width: 165px; padding: 5px}
#guestbookrules ul {padding:0 0 0 10px; margin:0; list-style:disc; }
#guestbookrules ul li {line-height:20px; font-family: arial; font-size: 8pt;}
#guestbookrules a { font-family: arial; font-size: 8pt; color: #2d2dfc;}

.navicopyright { font-family: arial; font-size: 8pt; color: #000000; }
.siteinfo { font-family: arial; line-height:9pt; font-size: 8pt; color: #000000; }
.movieinfo { font-family: arial; font-size: 8pt; color: #000000; line-height: 14px; }
.pageheadlinetitle { font-family: Arial; color: #ffffff; font-size: 10pt; font-weight: bold; text-align: center; vertical-align:bottom; line-height:20px; }
.footleft { position: absolute; left: 10px; top:2px; font-size: 8pt; color: #000000; font-family: arial; }
.footright { position: absolute; top:2px; right: 10px; font-size: 8pt; color: #000000; font-family: arial; }
.footupdate { font-family: arial; padding-left: 2px; padding-right: 2px; font-size: 8pt; color: #000000; vertical-align: middle; }
.cleaner { clear:both; height:1px; font-size:1px; border:none; margin:0; padding:0; background:transparent; }
.twtr-widget .twtr-timeline p { font-size: 8pt; }
.twtr-tweet-text { font: 8pt Arial; }

#bom td.mojo_header { font-family: Arial; color: #ffffff; font-size: 10pt; font-weight: bold; text-align: center; background-color: #930f26; }
#bom td.mojo_row { font-family: Arial; color: #000000; font-size: 10pt; text-align: center; background-color: #ededed; border:1px solid gray; }
#bom A:link { font-family: arial; font-size: 7pt; color: #ffffff; text-decoration: none;}
#bom A:visited { font-family: arial; font-size: 7pt; color: #ffffff; text-decoration: none;}
#bom A:active { font-family: arial; font-size: 7pt; color: #ffffff; text-decoration: none;}
#bom A:hover { font-family: arial; font-size: 7pt; color: #ffffff; text-decoration: none;}

.videocliplinkbox { display:table-cell; vertical-align:middle;}
table.videocliplinks { font-family: Arial; font-size: 10pt; color: black; margin: 5px 0px 5px 13px; border-width: 1px; border-spacing: 2px; border-style: solid; border-color: gray; border-collapse: collapse; }
table.videocliplinks td { border-width: 1px; padding: 1px; width:20px; border-style: dotted; border-color: gray; text-align: center; }
table.videocliplinks td.marked { border-width: 1px; padding: 1px; width:20px; border-style: dotted; border-color: gray; text-align: center; background-Color:#DDDDDD }

/** Twitter Widget */

a.twitter-timeline {

/* Buttonish */
display: inline-block;
padding: 6px 12px 6px 30px;
margin: 10px 0;
border: #C9C9C9 solid 1px;
border-radius: 3px;
background: #EDEDED;

/* Text */
font: normal 10pt Arial;
color: #FFFFFF;
white-space: nowrap;
}

a.twitter-timeline:hover,
a.twitter-timeline:focus {
background-color: #EDEDED;
}

/* Colour Highlight for keyboard navigation */
a.twitter-timeline:focus {
outline: none;
border-color: #C9C9C9;
}

/* InstaSlider Styles */
.myslider{width:198px;height:198px;border:1px solid gray; margin:0}
.myslider2{width:198px;height:198px;border:1px solid gray; margin:0}
.instaslider-wrapper{width:198px;height:198px;background:#EDEDED;overflow:hidden}
.instaslider-wrapper ul{width:10000px;list-style:none}
.instaslider-wrapper ul li{float:left;}
div.error{width:100%;height:100%;background:rgba(0,0,0,0.6);color:#fff;font-family:arial;text-align:center}
div.error p{width:198px;line-height:180%;margin:0 auto;padding:167px 0 0}
.instaslider-wrapper ul li img{width:198px;height:auto}
.instaslider-wrapper ul {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
.instaslider-wrapper li {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
.instaslider-wrapper video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
.instaslider-nav{position:relative;top:-50%;margin:0px}
.instaslider-nav .prev,.instaslider-nav .next{border:0;width:25px;height:25px;cursor:pointer;text-indent:-9999px}
.instaslider-nav .prev:hover{background-position:-0px -25px}
.instaslider-nav .next:hover{background-position:-25px -25px}
.instaslider-nav .prev{float:left; background: url(./assets/instagram/arrow_sprite.png) 0 0}
.instaslider-nav .next{float:right; background: url(./assets/instagram/arrow_sprite.png) -25px 0}